.nbaToasts {
    background-color: rgb(245, 245, 245) !important;
    box-shadow: 1px 1px 10px 1px rgb(190, 190, 190);
    z-index: 9999 !important;
    min-height: 230px;
}

.nbaBox {
    display: flex;
    justify-content: space-around;
    padding: 1rem 0;
}

.carousel-inner>p{
    margin-top: 2rem;
    text-align: center;
}

@media screen and (max-width:992px) {
    .nbaBox {
        justify-content: space-evenly;
    }
}

.nbaBox .battleTime {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: .5rem;
}

.nbaBox .battleTime span:nth-child(1) {
    font-size: 30px;
}

.nbaBox .nbaTeam {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* row-gap: 0.5rem; */
}

.nbaBox .nbaTeam>div {
    width: 90px;
    margin-bottom: .5rem;
}

.nbaBox .nbaTeam>div>img {
    width: 100%;
}

.nbaBox .nbaTeam span:nth-child(2) {
    margin-bottom: .5rem;
    font-size: 16px;
}

#nbaBox {
    text-align: center;
}

.dark_span {
    filter: brightness(0.3);
}

.span_win {
    font-weight: 600;
    position: relative;
    color: rgb(0, 110, 255);
}

.span_win::after {
    content: '🏆';
    position: absolute;
    left: 2rem;
}

#nbaBox {
    background-color: rgba(0, 0, 0, .03);
}

.nbaAtag {
    display: flex;
    justify-content: center;
    align-self: center;
    margin-bottom: 3px;
}

.nbaAtag a {
    padding: 0.4rem .7rem;
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s;
    color: #3b82f6;
    border: none;
    border-radius: 8px;
    letter-spacing: 0.1rem;
}

.nbaAtag a:hover {
    background-color: #3b82f6;
    box-shadow: 0 0 0 5px #3b83f65f;
    color: #fff;
}
.nbaToastsBtn >div>svg{
    width: 20px;
    fill: #fff;
}
.carousel-item{
    transition: 0.3s ease-out !important;
}